<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="cm-243">Cm-243</h1>
<p>Element: Curium (Z = 96); natural abundance: 0.0 %</p>
<p>Results found: (12) [‘b80’, ‘j32’, ‘j4t1’, ‘jnd40’, ‘j22’, ‘j33’, ‘j4t0’, ‘t21’, ‘j311’, ‘j4t2’, ‘b71’, ‘jnd50’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<p><img src="xs_Fission.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 86.4; Collisions: 1.10211e+00 +/- 0.0 %</p>
<p>b80 time: 107.9; Collisions: 1.06945e+00 +/- 0.0 %</p>
<p>j33 time: 85.8; Collisions: 1.10294e+00 +/- 0.0 %</p>
<p>jnd50 time: 118.1; Collisions: 1.06842e+00 +/- 0.0 %</p>
<p>t21 time: 63.5; Collisions: 1.30685e+00 +/- 0.0 %</p>
<p>b71 time: 113.1; Collisions: 1.06899e+00 +/- 0.0 %</p>
<p>j32 time: 89.6; Collisions: 1.10238e+00 +/- 0.0 %</p>
<p>j311 time: 63.8; Collisions: 1.33524e+00 +/- 0.0 %</p>
<p>j22 time: 57.7; Collisions: 1.40652e+00 +/- 0.0 %</p>
<p>jnd40 time: 128.8; Collisions: 1.06930e+00 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 3.4 % (refs), 5.3 % (all)</p>
<p><img src="FissionA.png" /></p>
<p>Fission dispersion: 4.2 % (refs), 4.2 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 56.0 %</p>
<p>jnd50: rms = 18.3 %</p>
<p>j33: rms = 1.2 %</p>
<p>b80: rms = 13.6 %</p>
<p>jnd40: rms = 13.6 %</p>
<p>j22: rms = 142.6 %</p>
<p>j311: rms = 56.3 %</p>
<p>j32: rms = 1.2 %</p>
<p>b71: rms = 18.9 %</p>
</body>
</html>
